Permalink
Browse files

I must be smoking crack to go from 1.8.1 to 1.1.9/10. Back on track n…

…ow with 1.8.2.
  • Loading branch information...
1 parent a074ee0 commit 55daa6f41cc10399eba41da5da0d3e1fd2c63f33 @jnunemaker committed Mar 1, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/validatable.rb
View
@@ -24,5 +24,5 @@
require 'validatable/validations/validates_associated'
module Validatable
- Version = '1.1.10'
+ Version = '1.8.2'
end

0 comments on commit 55daa6f

Please sign in to comment.